.header_top {background: #3e3e3e !important;}
.cart-right i {background: #3e3e3e url(../images/cart.png) no-repeat center !important;}
.cart-right i:hover {background: #211f1f url(../images/cart.png) no-repeat center !important;}
.cart-right:hover a {color: #211f1f !important;}
.search_btn { background: #3e3e3e url(../images/search.png) no-repeat center !important;}
.footer-address ul li .fa {color: #827d7d !important;}
.newsletter .float-right form button {background: #000 !important;}
.owl-item-boder {border: solid 1px #3e3e3e !important;}
.our-store:hover {background: rgba(62, 62, 62, .8) !important;}
.best-div .price {color: #000000 !important;}
.nav li:hover li a:hover {color: #000 !important;}
.newsletter .container {background: #3e3e3e !important;}
span.spanclass {color: #000 !important;}
.link-footer li a:hover {color: #827d7d !important;}
.footer-logos .item a:hover {border-color: #3e3e3e !important;}
.best-div .owl-theme .owl-nav [class*=owl-]:hover, .img-div .owl-theme .owl-nav [class*=owl-]:hover, .footer-logos .owl-theme .owl-nav [class*=owl-]:hover {
    background-color: #3e3e3e !important;}
.best-div .owl-prev, .img-div .owl-prev, .footer-logos .owl-prev {
    background: #737171 url(../images/prev.png) no-repeat center !important;}
.footer-logos .owl-next {
    background: #737171 url(../images/next.png) no-repeat center !important;}

.title-heading {
    border: 2px solid #3e3e3e !important;}
.title-heading:after {border: 2px solid #3e3e3e !important;}

.left-content-block .mCSB_dragger_bar:after { background: #3e3e3e !important;}
.lcb-head span { color: #3e3e3e !important;}
.right-block {background: #3e3e3e !important;}
.right-block-btn a {background-color: rgb(16, 16, 16) !important;}
figure.effect-apollo p {border-right: 4px solid #3e3e3e !important;}
.footer-in li a:hover {
    color: #827d7d !important;
}
.pd-price {color: #3e3e3e !important;}

.cart-button{    border: 1px solid #3e3e3e !important;color: #3e3e3e !important;}
.cart-button:hover{background: #3e3e3e!important;color:#fff!important;}
.custom-button button {background: #3e3e3e !important;}
.custom-button button:hover {background: #272626 !important;}

.img-div .owl-next{background: #737171 url(../images/next.png) no-repeat center !important;
}
#d_subscribe {
    background: #3e3e3e none repeat scroll 0 0 !important;}
#d_subscribe:hover {background: #272626 !important;}
#form-signup .btn-primary {
    background: #3e3e3e !important;}
    #form-signup .btn-primary:hover {
    background: #272626 !important;
}
.btn-primary {
    background: #3e3e3e !important;}
 .btn-primary:hover {
    background-color: #272626 !important;}  

    button.button {
    background: #3e3e3e !important;
}
button.button:hover {
    background: #272626!important;
} 
.popular-brands h2 {
    background: url(../images/title.png) no-repeat center bottom !important;}

    .tabs-left .nav-tabs > li > a:hover, .block-content dt:hover {
    background: #e4e4e4 !important;
    color: #000 !important;
}
.empty-wrapper a {background: #3e3e3e !important;}

.brand_logo:hover {
    border-color: #3e3e3e !important;
}
a.btn-edit.fa.fa-pencil:hover {
    color: #0b509a;
}
.empty-wrapper a:hover {
    background: #272626 !important;
}

.title-h {background: url(../images/title.png) no-repeat center bottom !important;}
.best-div .owl-next{background: #737171 url(../images/next.png) no-repeat center !important;
}
.bg-2 h2 {
    background: url(../images/title.png) no-repeat center bottom !important;}
    .best-of-our-store h2 {
background: url(../images/title.png) no-repeat center bottom !important;}
.opacitybox > div {
    border: 1px solid #e4e1e1 !important;
}
.Xpreview img{ max-height: 275px !important;}
.product-tile a:hover {
    color: #635d5d!important;
}
.right-block-btn a:hover {
    background: #5f5d5d !important;
}

.btn-success:focus{
    background: #3e3e3e !important;
    border-color: #3e3e3e !important;
}

   #shown-sub .sub .active, .cartpage .nav-tabs li .active {
    background: #eee;
    color: #000 !important;
}
.copyright {
   padding: 9px 0 0 0;
   height: auto;
}
.container h2 {
margin-top: 0px !important;
}
.pop-submit {
    line-height: 45px !important;
 background: #3e3e3e !important;}

 .btn.focus, .btn:focus, .btn:hover {
    color: #fff !important;}

    .pop-submit:hover {
 background: #272626 !important;}
 .left-block {background: #fff url(../images/left-block-bg.jpg) no-repeat right !important;}
 @media (max-width:680px){.left-block{background: 0!important;background-color:#fff;}}

    @media (max-width: 768px){
.link-footer h2{margin-left:0px;}
.footer-in h2{font-size:16px;}
.footer-in li a {
    word-break: break-word;
}
       .footer-in .pull-left{padding-left:0px;} 
       .link-footer li i {
    font-size: 5px;
    margin: 9px 5px 0 0;
    line-height: 10px;
    float: left;
}
.logo-f{text-align: center;}

.content-section { padding: 50px 0 0px 0;}
}


.footer-address ul li .fa{ float: left; }


.cont {
    background: #3e3e3e !important;}
    .cont:hover {
    background: #272626 !important;
}

.cartpage .block-title {
    background: #3e3e3e !important;}

 .account-title .add_address {
 background: #3e3e3e !important;}

 .account-title .add_address:hover {
    background: #272626 !important;
}
.btn-success {
    background-color: #3e3e3e !important;
    border-color: #3e3e3e !important;
}
.btn-success:hover,.btn-success:active{background: #272626 !important;
    border-color: #272626 !important;}
    .logo img {
    max-width: 80% !important;
}
.right-block-img {
    margin: 28px 0;
}